<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a544d9120db4aa6e9bbc9031a201276a">
  <dict>
    <!--2023-03-03 18:17:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
